### Hierarchy

- PerformanceEntry
  - PerformanceMeasure

## Index

### Properties

- PerformanceEntry
- duration
- entryType
- name
- startTime

### Methods

- toJSON

## Properties

### PerformanceEntry

PerformanceEntry: object

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10994

#### Type declaration

- ##### constructor: function

  - new __type(): PerformanceEntry
  - - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10995

    #### Returns PerformanceEntry

- ##### prototype: PerformanceEntry

### duration

duration: number

Inherited from PerformanceEntry.duration

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10987

### entryType

entryType: string

Inherited from PerformanceEntry.entryType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10988

### name

name: string

Inherited from PerformanceEntry.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10989

### startTime

startTime: number

Inherited from PerformanceEntry.startTime

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10990

## Methods

### toJSON

- toJSON(): any

- Inherited from PerformanceEntry.toJSON

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10991

  #### Returns any

Generated using TypeDoc